@media screen and (max-width: 1900px) {
    .smaller {
        display: none;
    }

    .mobile-banner {
        display: none;
    }

    .desktop-banner {
        display: block;
    }

    .slider .parallax-slider .caption {
        margin-top: 15rem;
    }

    .topnav, .nav-scroll {
        z-index: 5;
    }
}

@media screen and (max-width: 1250px) {
    .smaller {
        display: none;
    }
}

@media screen and (max-width: 1199px) {
    .smaller {
        display: none;
    }
}

@media screen and (max-width: 1125px) {
    .smaller {
        display: none;
    }
}

@media screen and (max-width: 991px) {
    .bigger {
        display: none;
    }

    .smaller {
        display: flex;
    }

    .welback .container .row {
        display: flex;
        justify-content: space-between;
    }

    .wpo-site-footer .contact-widget {
        padding-left: 4px;
    }

    .wpo-site-footer .wpo-upper-footer .container .row .col-md-4 {
       max-width: 100%;
    }

    .topnav .container-fluid {
        padding: 0 15px;
        flex-direction: column;
    }

    .nav {
        background: #fff;
        flex-direction: column;
        width: 100%;
        padding: 1.2rem;
    }

    .out-product-dropdown ul {
        height: 400px;
    }

   
}

@media screen and (max-width: 800px) {
    html, 
    body {
        overflow-x: hidden;
    }

    .slider .parallax-slider .caption .dis {
        font-size: 19px;
    }

    .slider .parallax-slider .caption h1, .slide-full .capt h1, .slider-portfolio .swiper-slide .caption h1 {
        font-size: 50px;
    }

    .mainheading {
        font-size: 34px;
        line-height: 47px;
    }

    .customize {
        margin: 50px 0px 180px;
    }

    .custoback {
        margin-top: 40px;
    }

    .wpo-site-footer .contact-widget {
        position: relative;
        padding-left: 4px;
    }

    .bread-back {
        padding: 36px 0px 30px;
        background-position: center;
    }

    .wpo-site-footer .wpo-support-section {
        padding: 20px 0;
    }

    .wpo-site-footer .wpo-support-section .wpo-support-title h2 {
        font-size: 37px;
    }

    .wpo-site-footer .wpo-upper-footer {
        padding: 26px 0px 15px;
    }

    .wpo-site-footer .widget-title h3 {
        font-size: 25px;
     }

     .wpo-site-footer .wpo-support-section .wpo-support-munber P {
        font-size: 25px;
     }

     .contact {
        background: none;
    }

    .whyy .shree {
        font-size: 23px;
        margin-top: 20px;
        line-height: 16px;
        font-weight: 600;
        font-family: 'Raleway', sans-serif;
        margin-bottom: 20px;
        /* text-transform: uppercase; */
        color: #000;
    }

    .welback .container .row {
        display: flex;
        justify-content: space-between;
    }
}

@media screen and (max-width: 768px) {
    html, 
    body {
        overflow-x: hidden;
    }

    .slider .parallax-slider .caption .dis {
        font-size: 19px;
    }

    .slider .parallax-slider .caption h1, .slide-full .capt h1, .slider-portfolio .swiper-slide .caption h1 {
        font-size: 50px;
    }

    .mainheading {
        font-size: 34px;
        line-height: 47px;
    }

    .customize {
        margin: 20px 0px 97px;
    }

    .custoback {
        margin-top: 40px;
    }

    .wpo-site-footer .contact-widget {
        position: relative;
        padding-left: 4px;
    }

    .bread-back {
        padding: 36px 0px 30px;
        background-position: center;
    }

    .wpo-site-footer .wpo-support-section {
        padding: 20px 0;
    }

    .wpo-site-footer .wpo-support-section .wpo-support-title h2 {
        font-size: 37px;
    }
    

    .wpo-site-footer .wpo-upper-footer {
        padding: 26px 0px 15px;
    }

    .wpo-site-footer .widget-title h3 {
        font-size: 25px;
     }

     .wpo-site-footer .wpo-support-section .wpo-support-munber P {
        font-size: 25px;
     }

     .contact {
        background: none;
    }

    .whyy .shree {
        font-size: 23px;
        margin-top: 20px;
        line-height: 16px;
        font-weight: 600;
        font-family: 'Raleway', sans-serif;
        margin-bottom: 20px;
        /* text-transform: uppercase; */
        color: #000;
    }

    .wpo-site-footer .contact-widget {
        padding-left: 0px;
    }

    .topnav .logo {
        width: 105px;
        margin-top: 12px;
    }

    
    .topnav .container-fluid .col-md-3 {
        margin-bottom: -40px;
    }
    
    .navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    border-color: #e7e7e7;
    background-color: #fff;
}

.pro {
        width: 30%;
    }
    
    .proname {
    font-size: 16px;

}
}

@media screen and (max-width: 767px) {}

@media screen and (max-width: 680px) {
    html, 
    body {
        overflow-x: hidden;
    }

.slider .parallax-slider .caption
{
            margin-top: 7rem!important;
}
    .slider .parallax-slider .caption .dis {
        font-size: 19px;
    }

    .slider .parallax-slider .caption h1, .slide-full .capt h1, .slider-portfolio .swiper-slide .caption h1 {
        font-size: 50px;
    }

    .mainheading {
        font-size: 34px;
        line-height: 47px;
    }

    .customize {
        margin: 20px 0px 97px;
    }

    .custoback {
        margin-top: 40px;
    }

    .wpo-site-footer .contact-widget {
        position: relative;
        padding-left: 4px;
    }

    .bread-back {
        padding: 36px 0px 30px;
        background-position: center;
    }

    .wpo-site-footer .wpo-support-section {
        padding: 20px 0;
    }

    .wpo-site-footer .wpo-support-section .wpo-support-title h2 {
        font-size: 37px;
    }

    .wpo-site-footer .wpo-upper-footer {
        padding: 26px 0px 15px;
    }

    .wpo-site-footer .widget-title h3 {
        font-size: 25px;
     }

     .wpo-site-footer .wpo-support-section .wpo-support-munber P {
        font-size: 25px;
     }

     .contact {
        background: none;
    }

    .whyy .shree {
        font-size: 23px;
        margin-top: 20px;
        line-height: 16px;
        font-weight: 600;
        font-family: 'Raleway', sans-serif;
        margin-bottom: 20px;
        /* text-transform: uppercase; */
        color: #000;
    }

    .text-border {
        color: black;
        padding: 8px 8px;
        margin-right: 5px;
        font-weight: 500;
        border: 1px solid #564b4e8a;
    }

    .inner .container .row .col-md-offset-1 .row .font-size {
        font-size: 20px;
        color: red;
        font-weight: 800;
        margin-bottom: 10px;
    }

    .btn3 {
        padding: 6px 60px 12px 60px;
    }

    .btn3 a {
        color: white;
        font-size: 30px;
        font-weight: 400;
        letter-spacing: 2px;
    }

    .social-widget ul {
        text-align: center;
    }
    
    .dropdown-menu li {
    list-style-type: none ;
}


.navbar-nav .our-product-dropdown .dropdown-menu {
    margin-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    padding: 0px;
    height: 300px;
    overflow: auto;
}
}

@media screen and (max-width: 575px) {
    html,
    body {
        overflow-x: hidden;
    }

    .slider .parallax-slider .caption .dis {
        font-size: 19px;
    }

    .slider .parallax-slider .caption h1, .slide-full .capt h1, .slider-portfolio .swiper-slide .caption h1 {
        font-size: 52px;
    }

    .categoryback {
        padding: 28px 0px;
    }

    .customizeback {
        background: none;
    }

    .customize {
        margin: 14px 0px 38px;
    }

    .mainheading {
        font-size: 28px;
        line-height: 34px;
    }

    .custoback {
        margin-top: 28px;
    }

    .appointment {
        padding: 10px 15px;
    }

    .heading2 {
        margin-bottom: 18px;
    }

    .countback {
        background: #f4dbbf;
        padding: 15px 0px;
    }

    .counter {
        font-size: 70px;
    }   

    .mainheading {
        font-size: 35px;
        line-height: 42px;
    }

    .testimonial-block-one .inner-box {
    padding: 12px 12px;
    }

    .testiback .pattern-layer {
        padding: 15px 0px;
        margin: 16px 0px;
    }

    .wpo-site-footer .wpo-support-section .wpo-support-title h2 {
        font-size: 34px;
    }

    .wpo-site-footer .wpo-support-section {
        padding: 18px 0;
    }

    .wpo-site-footer .wpo-support-section .wpo-support-munber P {
        font-size: 24px;
    }

    .wpo-site-footer .wpo-upper-footer {
        padding: 14px 0px 16px;
    }

    .wpo-site-footer .widget-title h3 {
        font-size: 26px;
    }

    .wpo-site-footer .contact-widget {
        padding-left: 4px;
    }

    .social-widget ul {
        text-align: center;
    }

    .addback {
        padding: 30px 0px;
    }

    .imageadd {
        margin-top: 10px;
    }

    .bread-back {
        padding: 47px 0px 34px;
        background-position: center;
    }

    .contact {
        background:none
    }

    .welback .container .row {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .welback .container .row .image-box {
        display: none;
    }

    .desktop-banner {
        display: none;
    }

    .mobile-banner {
        display: block;
    }
    
    .pro {
        width: 46%;
    }

    .woocommerce .product-gallery .product-thumbnails {
        margin-top: 4px;
    }

    .inner .container .row .col-md-offset-1 .row .font-size {
        font-size: 16px;
    }

    .arimo, p {
        display: flex;
        align-items: center;
        justify-content: start;
        flex-wrap: wrap;
    }

    .inner .container .row .details-content .row .btn3 .btn3 {
        padding: 6px 60px 12px 60px;
        margin-left: 10px;
    }

    .product-heading {
        font-size: 3.1rem;
    }

    .category-para {
        margin-left: 10px;
    }

    .book-name {
        font-size: 16px;
        padding: 3px;
        border-radius: 5px;
        animation: borderAnimation 4s linear infinite;
    }

}

@media screen and (max-width: 500px) {}

@media screen and (max-width: 480px) {

    html,
    body {
        overflow-x: hidden;
    }

    .image-box {
        display: none;
    }

    .slide-full .capt h1, .slider-portfolio .swiper-slide .caption h1, .slider .parallax-slider .caption h1 {
        font-size: 32px;
    }

    .slider .parallax-slider .caption .dis {
        font-size: 20px;
    }

    .welback {
        padding: 15px 0px;
    }

    .productback {
        padding: 15px 0px;
    }

    .poinbase {
        margin-top: 18px;
    }

    .custoback {
        margin-top: 25px;
    }

    .categoryback {
        padding: 10px 0px;
        position: relative;
    }

    .customize p {
        color: #111;
        margin-top: 8px;
    }

    .customize {
        margin: 15px 0px 10px;
    }

    .adddetail h2 {
        font-size: 24px;
    }

    .appointment {
        padding: 10px 10px;
    }

    .addback .container2 .row .col-md-4 {
        margin-top: 10px;
    }

    .adddetail {
        padding-left: 10px;
    }

    .addback {
        padding: 15px 0px;
    }

    .counter {
        font-size: 45px;
    }

    .countback {
        padding: 10px 0px;
    }

    .work-carousel .swiper-slide {
        padding: 0 10px 22px;
    }

    .mainheading {
        font-size: 25px;
        line-height: 35px;
    }

    .splitting .whitespace {
        display: none;
    }

    .testimonial-block-one .inner-box {
        padding: 12px 12px;
    }

    .testimonial-customer-name {
        margin: 10px 0;
    }

    .testimg {
        width: 55px;
        height: 55px;
    }

    .wpo-site-footer .widget-title h3 {
        font-size: 24px;
        margin-bottom: 12px;
    }

    .wpo-site-footer .wpo-support-section .wpo-support-title h2,
    .wpo-site-footer .wpo-support-section .wpo-support-munber P {
        font-size: 20px;
    }

    .wpo-site-footer .wpo-support-section {
        padding: 5px 0;
    }

    .wpo-site-footer .wpo-support-section .wpo-support-icon .support .shape {
        width: 70px;
        height: 70px;
    }

    .wpo-site-footer .wpo-upper-footer {
        padding: 10px 0px 5px;
    }

    .testiback .pattern-layer {
        padding: 15px 0px;
        margin: 12px 0px;
    }

    .wpo-site-footer .contact-widget {
        padding-left: 0px;
    }

    .wpo-lower-footer .container .row .col-md-4 .social-widget {
        text-align: center;
        margin-top: 5px;
    }

    .bread-back {
        padding: 36px 0px 30px;
        background-position: center;
    }

    .bread-back .container .bb {
        font-size: 24px;
        font-family: 'Jost', sans-serif;
    }

    .inner {
        margin: 10px 0px;
    }

    .about p {
        margin-bottom: 13px;
        padding-bottom: 15px;
    }

    .die {
        margin: 10px 0px 10px;
    }

    .subhead h3 {
        font-size: 27px;
        margin-bottom: 12px;
        margin-top: 8px;
    }

    .whyy .shree {
        font-size: 20px;
        margin-top: 12px;
        line-height: 12px;
        margin-bottom: 12px;
    }

    .contact {
        background: none;
    }

    .contact .form input, .contact .form textarea {
        margin-bottom: 5px;
    }
    
    .subhead h3 {
        text-align: center;
    }
    
    /* .woocommerce
  .product-gallery
  .product-thumbnails.slick-initialized
  .woocommerce-product-gallery__image {
    width: 300px !important;
} */

}


@media screen and (max-width: 400px) {
    
    .pro {
        width: 45%;
    }

    html,
    body {
        overflow-x: hidden;
    }

    .image-box {
        display: none;
    }

    .slide-full .capt h1, .slider-portfolio .swiper-slide .caption h1, .slider .parallax-slider .caption h1 {
        font-size: 32px;
    }

    .slider .parallax-slider .caption .dis {
        font-size: 20px;
    }

    .welback {
        padding: 15px 0px;
    }

    .categoryback {
        padding: 10px 0px;
        position: relative;
    }

    .customize p {
        color: #111;
        margin-top: 8px;
    }

    .customize {
        margin: 15px 0px 10px;
    }

    .work-carousel .swiper-slide {
        padding: 0 10px 22px;
    }

    .appointment {
        padding: 10px 10px;
    }

    .addback .container2 .row .col-md-4 {
        margin-top: 10px;
    }

    .adddetail {
        padding-left: 10px;
    }

    .addback {
        padding: 15px 0px;
    }

    .counter {
        font-size: 45px;
    }

    .countback {
        padding: 10px 0px;
    }

    .mainheading {
        font-size: 25px;
        line-height: 35px;
    }

    .splitting .whitespace {
        display: none;
    }

    .testimonial-block-one .inner-box {
        padding: 12px 12px;
    }

    .testimonial-customer-name {
        margin: 10px 0;
    }

    .testimg {
        width: 55px;
        height: 55px;
    }

    .wpo-site-footer .widget-title h3 {
        font-size: 24px;
        margin-bottom: 12px;
    }

    .wpo-site-footer .wpo-support-section .wpo-support-title h2,
    .wpo-site-footer .wpo-support-section .wpo-support-munber P {
        font-size: 20px;
    }

    .wpo-site-footer .wpo-support-section {
        padding: 5px 0;
    }

    .wpo-site-footer .wpo-support-section .wpo-support-icon .support .shape {
        width: 70px;
        height: 70px;
    }

    .wpo-site-footer .wpo-upper-footer {
        padding: 10px 0px 5px;
    }

    .testiback .pattern-layer {
        padding: 15px 0px;
        margin: 12px 0px;
    }

    .wpo-site-footer .contact-widget {
        padding-left: 0px;
    }

    .wpo-lower-footer .container .row .col-md-4 .social-widget {
        text-align: center;
        margin-top: 5px;
    }

    .bread-back {
        padding: 36px 0px 30px;
        background-position: center;
    }

    .bread-back .container .bb {
        font-size: 24px;
        font-family: 'Jost', sans-serif;
    }

    .inner {
        margin: 10px 0px;
    }

    .about p {
        margin-bottom: 13px;
        padding-bottom: 15px;
    }

    .die {
        margin: 10px 0px 10px;
    }

    .subhead h3 {
        font-size: 27px;
        margin-bottom: 12px;
        margin-top: 8px;
    }

    .whyy .shree {
        font-size: 20px;
        margin-top: 12px;
        line-height: 12px;
        margin-bottom: 12px;
    }

    .contact {
        background: none;
    }

    .contact .form input, .contact .form textarea {
        margin-bottom: 5px;
    }
}